	jQuery(document).ready(function(){
		jQuery('.sf-menu').superfish();
		jQuery('.sf-menu > li').first().addClass('first');
		jQuery('.sf-menu > li').last().addClass('last');
		jQuery("#pikame").PikaChoose();
		
		jQuery('#menu').corner({
          tl	: { radius: 10 },
          tr	: { radius: 10 },
          bl	: { radius: 0 },
          br	: { radius: 0 },
          antiAlias	: true,
          autoPad	: true,
          validTags	: ["div"]
		});
		
		jQuery('#top-review-content').corner({
          tl	: { radius: 0 },
          tr	: { radius: 15 },
          bl	: { radius: 0 },
          br	: { radius: 0 },
          antiAlias	: true,
          autoPad	: true,
          validTags	: ["div"]
		});
		
		jQuery('.post').corner({
          tl	: { radius: 15 },
          tr	: { radius: 15 },
          bl	: { radius: 3 },
          br	: { radius: 3 },
          antiAlias	: true,
          autoPad	: true,
          validTags	: ["div"]
		});
		
		jQuery('.post-header').corner({
          tl	: { radius: 10 },
          tr	: { radius: 10 },
          bl	: { radius: 0 },
          br	: { radius: 0 },
          antiAlias	: true,
          autoPad	: true,
          validTags	: ["div"]
		});
		
		jQuery('#footer').corner({
          tl	: { radius: 0 },
          tr	: { radius: 0 },
          bl	: { radius: 10 },
          br	: { radius: 10 },
          antiAlias	: true,
          autoPad	: true,
          validTags	: ["div"]
		});
	});